## seetaface-models 1.0.0

=== debian/changelog ===
seetaface-models (1.0.0-2deepin) unstable; urgency=medium

  * update

 -- Yutao Meng <mengyutao@uniontech.com>  Fri, 17 Mar 2023 17:14:18 +0800

seetaface-models (1.0.0-1) unstable; urgency=medium

  * Initial release 

 -- liujianqing <liujianqiang@uniontech.com>  Fri, 03 Dec 2021 17:08:50 +0800
