## seetaface-models 1.0.1

=== debian/changelog ===
seetaface-models (1.0.1-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 21 Feb 2022 11:14:12 +0800
